Subject: "...a world that runs on IETF protocols..." ?

From: "Jim Fleming" <[email-masked]>
Date: Mon, 24 Feb 2003 06:41:55 -0600

https://www1.ietf.org/mail-archive/working-groups/ipr-wg/current/msg00613.html
From: Brian E Carpenter <[email-masked]>
This is exactly why we evolved the current IETF policy, and why it works
(and has not stopped the open source community from flourishing in
a world that runs on IETF protocols).
========

A few facts....

1. The 160-bit Internet Protocol header, is basically a Uni* O/S data structure.
2. The Uni* O/S existed long before the IETF, the ISOC and the I* society. (small s...aka the Big Lie Society)
3. Open Source has been the basis for Uni* O/S development since the 1970's.
4. IBM was never an advocate of that movement or a major contributor.
5. As for protocols, some of the major ones that the average netizen views as "the Net", were not invented, developed, etc. by the
IETF, which is described as an activity of the ISOC.

==== Quotes to consider =====
http://www.spectrum.ieee.org/select/1098/int.html
NATs are a no-no
HEATH: I was going to say that IEEE Spectrum should make it very clear that this group's consensus would appear to be: let's
discourage NATs--I mean the manufacture of them at all--because there is a real need for IPv6.

HUITEMA: It's more than that. There is a real need for security and you can't have security with NATs.

CERF: NAT is a guaranteed spoofing box in effect.
====

http://IPv8.no-ip.com
http://www.go-mono.com/
http://www.knoppix.com
http://www.netfilter.org
http://www.digium.com
http://www.asterisk.org
http://www.openss7.org
http://www.zapatatelephony.org
http://www.new.net
http://IPv8.vrx.net

Jim Fleming
[email-masked] Consultant
http://www.Unir.NET
http://www.Unir.com
http://www.Uni%ae.com
http://www.Uni®.com

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg